# lab-devices


## Getting started

## How to install

### install miniconda

### install basil

### install modules

### install this package

```
git clone  https://git.scc.kit.edu/vt1680/lab-devices
cd lab-devices
python setup.py develop
```

## Getting started


